# coding: utf-8

"""

    # Authentication  <!-- ReDoc-Inject: <security-definitions> -->  # noqa: E501

    OpenAPI spec version: 0.0.0
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""

from __future__ import absolute_import

import unittest

import apifff
from apifff.models.inline_response2006 import InlineResponse2006  # noqa: E501
from apifff.rest import ApiException


class TestInlineResponse2006(unittest.TestCase):
    """InlineResponse2006 unit test stubs"""

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testInlineResponse2006(self):
        """Test InlineResponse2006"""
        # FIXME: construct object with mandatory attributes with example values
        # model = apifff.models.inline_response2006.InlineResponse2006()  # noqa: E501
        pass


if __name__ == '__main__':
    unittest.main()
